.smk-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	bottom: 0;
	background-color: black;
	background-color: rgba(0,0,0,0.75);
	z-index: 1000;
}


.smk-modal {
	position: fixed;
	overflow: hidden;
	top: 50%;
	left: 50%;
	width: 90%;
	max-width: 605px;
	background: #fc0;
	min-height: 365px;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border: 15px solid white;
}

.smk-modal h2 {
	width: 565px;
	height: 149px;
	margin: 20px 0 0;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	background-image: url(/img/design/smk-modal-title.gif);
}

.smk-modal .inr {
	padding-left: 80px;
	padding-right: 40px;
	padding-bottom: 30px;
}

.smk-modal p {
	font-family: 'hn-bold';
	font-size: 1.0625em;
	line-height: 1.41176471;
	margin-top: 30px;
	margin-bottom: 30px;
}
.smk-modal .cta {
	border: 1px solid white;
	padding: 7px 10px 8px 20px;
	margin-right: 25px;
}

.smk-modal .cta:last-child { margin-right: 0; }

.cta--inverted {
	background-color: white;
}

.lt-ie9 .smk-overlay {
	background: transparent url(/img/design/smk-overlay.png);
}

.lt-ie9 .smk-modal {
	width: 608px;
	margin-left: -304px;
	top: 50px;
}

.lt-ie9 .smk-modal .cta {
	margin-right: 10px;
}


.lt-ie8 .smk-overlay {
	position: absolute;
}

.lt-ie8 .smk-modal {
	position: absolute;
}
